/******************************************************************
  Variables :
      Those should be used in your theme
******************************************************************/
/*
 * Breakpoints
 */
/*
 * Block sizes
 */
/*
 * Fonts
 */
/*
 * Colors
 */
/* Functionnal colors */
/* Theme Colors */
/* Usefull colors */
/* Alert color */
#category-anchor {
    position: absolute;
    left: calc((100% - 1200px) / 2);
    bottom: 30px;
    background-color: white;
    z-index: 40;
}

.category__heading {
    height: 250px;
    background-color: #0080c3;
    position: relative;
}

.category__heading:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 128, 195, 0.4);
    z-index: 1;
}

.category__heading__wrapper {
    display: table;
    width: 100%;
    height: 100%;
}

.category__heading__content {
    display: table-cell;
    vertical-align: middle;
    width: 50%;
    color: white;
}

.category__heading__title {
    font-size: 70px;
    line-height: 70px;
    z-index: 2;
    position: relative;
}

.category__heading__subtitle {
    margin-top: 20px;
    z-index: 2;
    position: relative;
}

.category__column {
    padding-bottom: 60px;
}

.category__details {
    margin-top: 40px;
}

.category__details__content--has-image {
    float: left;
    width: 58%;
}

.category__details__title {
    margin-bottom: 15px;
}

.category__details__description {
    font-size: 15px;
    line-height: normal;
}

.category__details__description--columns {
    column-count: 2;
    column-gap: 20px;
}

.category__details__link {
    margin-top: 35px;
}

.category__details__thumbnail {
    position: relative;
    width: 40%;
    height: 0;
    padding-top: 30%;
    overflow: hidden;
}

.category__details__thumbnail img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.category__sublisting {
    padding: 20px 0;
    background-image: -webkit-gradient(linear, left 0%, left 100%, from(#002735), to(#003B54));
    background-image: -webkit-linear-gradient(top, #002735, 0%, #003B54, 100%);
    background-image: -moz-linear-gradient(top, #002735 0%, #003B54 100%);
    background-image: linear-gradient(to bottom, #002735 0%, #003B54 100%);
    background-repeat: repeat-x;
}

.category__sublisting li {
    display: inline-block;
    vertical-align: top;
    width: 33.33%;
    padding: 5px 30px 5px 0;
}

.category__sublisting li a {
    display: block;
    color: white;
    font: 900 20px/24px "Tisa", Helvetica, Arial, sans-serif;
    text-decoration: none;
    opacity: 0.75;
}

.category__sublisting li a:hover {
    color: #0080c3;
    opacity: 1;
}

.category__sublisting li a .link__icon {
    width: 18px;
    height: 18px;
    margin: 1px 10px 1px 0;
}

.category__sublisting li a .link__icon svg {
    fill: white;
}

.category__subcategories {
    padding: 55px 0 58px;
    border-bottom: solid 1px rgba(0, 0, 0, 0.2);
    font-size: 0;
}

.category__subcategories .graypush__image img {
    max-width: 100%;
}

.category__filters {
    background-image: -webkit-gradient(linear, left 0%, left 100%, from(#002735), to(#003B54));
    background-image: -webkit-linear-gradient(top, #002735, 0%, #003B54, 100%);
    background-image: -moz-linear-gradient(top, #002735 0%, #003B54 100%);
    background-image: linear-gradient(to bottom, #002735 0%, #003B54 100%);
    background-repeat: repeat-x;
}

.category__universe-anchor {
    position: relative;
    height: 0;
}

.category__universe-anchor .button {
    -webkit-transition: none;
    transition: none;
    display: none;
    position: absolute;
}

.category__widepushes .widepush {
    height: 420px;
}

.category__widepushes .widepush__content {
    vertical-align: top;
    padding-top: 10%;
}

.category__widepushes .widepush:nth-child(2n + 1) .widepush__wrapper {
    margin-left: 50%;
}

.category .bx-wrapper .bx-pager.bx-default-pager {
    bottom: 30px;
    padding: 0;
    font-size: 0;
    line-height: normal;
    z-index: 20;
}

.category .bx-wrapper .bx-pager.bx-default-pager a {
    position: relative;
    width: 19px;
    height: 19px;
    border: 3px solid white;
    border-radius: 50%;
    background-color: transparent;
}

.category .bx-wrapper .bx-pager.bx-default-pager a::after {
    position: absolute;
    top: calc(50% - (7px / 2));
    left: calc(50% - (7px / 2));
    width: 7px;
    height: 7px;
    border-radius: 50%;
    content: "";
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
}

.category .bx-wrapper .bx-pager.bx-default-pager a:hover {
    background-color: transparent;
}

.category .bx-wrapper .bx-pager.bx-default-pager a.active {
    background-color: transparent;
}

.category .bx-wrapper .bx-pager.bx-default-pager a.active::after {
    background-color: white;
}

#blockreinsurance {
    background-image: -webkit-gradient(linear, left 0%, left 100%, from(#ebebeb), to(white));
    background-image: -webkit-linear-gradient(top, #ebebeb, 0%, white, 100%);
    background-image: -moz-linear-gradient(top, #ebebeb 0%, white 100%);
    background-image: linear-gradient(to bottom, #ebebeb 0%, white 100%);
    background-repeat: repeat-x;
}

/* Smaller desktop, tablet & mobile */
@media only screen and (max-width: 1240px) {
    #category-anchor {
        left: calc((100% - 940px) / 2);
    }
    .category__universe-anchor {
        display: none;
    }
    .category__heading {
        height: 290px;
    }
    .category__heading__title {
        font-size: 60px;
        line-height: 60px;
    }
    .category__heading__subtitle {
        margin-top: 10px;
    }
}

/* Tablet & mobile */
@media only screen and (max-width: 1024px) {
    #category-anchor {
        left: 5%;
        bottom: 25%;
    }
    #category-anchor .button__content {
        max-width: 88%;
    }
    .category__details__content {
        float: none;
        width: 100%;
    }
    .category__details__thumbnail {
        width: 100%;
        padding-top: 75%;
        margin-top: 25px;
    }
    .category__sublisting li {
        width: auto;
    }
    .category .bx-wrapper .widepush__content {
        padding-top: 20%;
    }
}

/* Portrait & landscape mobile */
@media only screen and (max-width: 767px) {
    .category__heading {
        height: 220px;
    }
    .category__heading__wrapper {
        width: 80%;
    }
    .category__heading__content {
        vertical-align: bottom;
        padding-bottom: 25px;
    }
    .category__heading__title {
        font-size: 40px;
        line-height: 40px;
    }
    .category__heading_subtitle {
        margin: 0;
    }
    .category__details__description--columns {
        column-count: 1;
    }

    body .pagination__list {
        display: none;
    }
}

/*# sourceMappingURL=data:application/json;base64,ewoJInZlcnNpb24iOiAzLAoJImZpbGUiOiAid2ViL3RoZW1lcy90aGVtZV9ucS9zYXNzL2NhdGVnb3J5LmNzcyIsCgkic291cmNlcyI6IFsKCQkid2ViL3RoZW1lcy90aGVtZV9ucS9zYXNzL2NhdGVnb3J5LnNjc3MiLAoJCSJ3ZWIvdGhlbWVzL3RoZW1lX25xL3Nhc3MvYWJzdHJhY3QvdmFyaWFibGVzLnNjc3MiLAoJCSJ3ZWIvdGhlbWVzL3RoZW1lX25xL3Nhc3MvY29tcG9uZW50cy9fbWl4aW5zLnNjc3MiCgldLAoJIm5hbWVzIjogW10sCgkibWFwcGluZ3MiOiAiQUNFQTs7O21FQUdtRTtBQUVuRTs7R0FFRztBQVFIOztHQUVHO0FBR0g7O0dBRUc7QUFJSDs7R0FFRztBQUNILHdCQUF3QjtBQUd4QixrQkFBa0I7QUFNbEIsb0JBQW9CO0FBUXBCLGlCQUFpQjtBRDlDakIsQUFBQSxnQkFBZ0IsQ0FBQztJQUNmLFFBQVEsRUFBRSxRQUFRO0lBQ2xCLElBQUksRUFBRSx5QkFBeUI7SUFDL0IsTUFBTSxFQUFFLElBQUk7SUFDWixnQkFBZ0IsRUFBRSxLQUFLO0lBQ3ZCLE9BQU8sRUFBRSxFQUFFO0NBQ1o7O0FBR0UsQUFBRCxrQkFBVSxDQUFDO0lBQ1QsTUFBTSxFQUFFLEtBQUs7Q0FvQmQ7O0FBbkJFLEFBQUQsMkJBQVUsQ0FBQztJQUNULE9BQU8sRUFBRSxLQUFLO0lBQ2QsS0FBSyxFQUFFLEdBQUc7SUFDVixNQUFNLEVBQUUsSUFBSTtDQUNiOztBQUNBLEFBQUQsMkJBQVUsQ0FBQztJQUNULE9BQU8sRUFBRSxVQUFVO0lBQ25CLGNBQWMsRUFBRSxNQUFNO0lBQ3RCLEtBQUssRUFBRSxHQUFHO0lBQ1YsS0FBSyxFQUFFLEtBQUs7Q0FDYjs7QUFDQSxBQUFELHlCQUFRLENBQUM7SUFDUCxTQUFTLEVBQUUsSUFBSTtJQUNmLFdBQVcsRUFBRSxJQUFJO0NBQ2xCOztBQUNBLEFBQUQsNEJBQVcsQ0FBQztJQUNWLFVBQVUsRUFBRSxJQUFJO0lBQ2hCLFNBQVMsRUFBRSxLQUFLO0NBQ2pCOztBQUVGLEFBQUQsaUJBQVMsQ0FBQztJQUNSLGNBQWMsRUFBRSxJQUFJO0NBQ3JCOztBQUNBLEFBQUQsa0JBQVUsQ0FBQztJQUNULFVBQVUsRUFBRSxJQUFJO0NBZ0NqQjs7QUEvQkUsQUFBRCxzQ0FBcUIsQ0FBQztJQUNwQixLQUFLLEVBQUUsSUFBSTtJQUNYLEtBQUssRUFBRSxHQUFHO0NBQ1g7O0FBQ0EsQUFBRCx5QkFBUSxDQUFDO0lBQ1AsYUFBYSxFQUFFLElBQUk7Q0FDcEI7O0FBQ0EsQUFBRCwrQkFBYyxDQUFDO0lBQ2IsU0FBUyxFQUFFLElBQUk7SUFDZixXQUFXLEVBQUUsTUFBTTtDQUtwQjs7QUFKRSxBQUFELHdDQUFVLENBQUM7SUFDVCxZQUFZLEVBQUUsQ0FBQztJQUNmLFVBQVUsRUFBRSxJQUFJO0NBQ2pCOztBQUVGLEFBQUQsd0JBQU8sQ0FBQztJQUNOLFVBQVUsRUFBRSxJQUFJO0NBQ2pCOztBQUNBLEFBQUQsNkJBQVksQ0FBQztJQUNYLFFBQVEsRUFBRSxRQUFRO0lBQ2xCLEtBQUssRUFBRSxHQUFHO0lBQ1YsTUFBTSxFQUFFLENBQUM7SUFDVCxXQUFXLEVBQUUsR0FBRztJQUNoQixRQUFRLEVBQUUsTUFBTTtDQU9qQjs7QUFaQSxBQU1DLDZCQU5VLENBTVYsR0FBRyxDQUFDO0lBQ0YsUUFBUSxFQUFFLFFBQVE7SUFDbEIsR0FBRyxFQUFFLENBQUM7SUFDTixJQUFJLEVBQUUsQ0FBQztJQUNQLEtBQUssRUFBRSxJQUFJO0NBQ1o7O0FBR0osQUFBRCxxQkFBYSxDQUFDO0lBQ1osT0FBTyxFQUFFLE1BQU07SUUwT2pCLGdCQUFnQixFQUFFLHdFQUFvRztJQUN0SCxnQkFBZ0IsRUFBRSx3REFBb0Y7SUFDdEcsZ0JBQWdCLEVBQUcsbURBQStFO0lBQ2xHLGdCQUFnQixFQUFFLG9EQUFnRjtJQUNsRyxpQkFBaUIsRUFBRSxRQUFRO0NGck4xQjs7QUExQkEsQUFHQyxxQkFIVyxDQUdYLEVBQUUsQ0FBQztJQUNELE9BQU8sRUFBRSxZQUFZO0lBQ3JCLGNBQWMsRUFBRSxHQUFHO0lBQ25CLEtBQUssRUFBRSxNQUFNO0lBQ2IsT0FBTyxFQUFFLGNBQWM7Q0FrQnhCOztBQXpCRixBQVFHLHFCQVJTLENBR1gsRUFBRSxDQUtBLENBQUMsQ0FBQztJQUNBLE9BQU8sRUFBRSxLQUFLO0lBQ2QsS0FBSyxFQUFFLEtBQUs7SUFDWixJQUFJLEVBQUUsR0FBRyxDQUFDLElBQUksQ0FBQyxJQUFJLENDeERqQixNQUFNLEVBQUUsU0FBUyxFQUFFLEtBQUssRUFBRSxVQUFVO0lEeUR0QyxlQUFlLEVBQUUsSUFBSTtJQUNyQixPQUFPLEVBQUUsSUFBSTtDQVdkOztBQXhCSixBQWNLLHFCQWRPLENBR1gsRUFBRSxDQUtBLENBQUMsQUFNRSxNQUFNLENBQUM7SUFDTixLQUFLLEVDbERlLE9BQU87SURtRDNCLE9BQU8sRUFBRSxDQUFDO0NBQ1g7O0FBakJOLEFBa0JLLHFCQWxCTyxDQUdYLEVBQUUsQ0FLQSxDQUFDLENBVUMsV0FBVyxDQUFDO0lBQ1YsS0FBSyxFQUFFLElBQUk7SUFDWCxNQUFNLEVBQUUsSUFBSTtJQUNaLE1BQU0sRUFBRSxjQUFjO0NBRXZCOztBQXZCTixBQXNCTyxxQkF0QkssQ0FHWCxFQUFFLENBS0EsQ0FBQyxDQVVDLFdBQVcsQ0FJVCxHQUFHLENBQUM7SUFBRSxJQUFJLEVBQUUsS0FBSztDQUFJOztBQUs1QixBQUFELHdCQUFnQixDQUFDO0lBQ2YsT0FBTyxFQUFFLFdBQVc7SUFDcEIsYUFBYSxFQUFFLEtBQUssQ0FBQyxHQUFHLENBQUMsa0JBQWlCO0lBQzFDLFNBQVMsRUFBRSxDQUFDO0NBS2I7O0FBUkEsQUFLQyx3QkFMYyxDQUtkLGdCQUFnQixDQUFDLEdBQUcsQ0FBQztJQUNuQixTQUFTLEVBQUUsSUFBSTtDQUNoQjs7QUFFRixBQUFELGtCQUFVLENBQUM7SUV1TVgsZ0JBQWdCLEVBQUUsd0VBQW9HO0lBQ3RILGdCQUFnQixFQUFFLHdEQUFvRjtJQUN0RyxnQkFBZ0IsRUFBRyxtREFBK0U7SUFDbEcsZ0JBQWdCLEVBQUUsb0RBQWdGO0lBQ2xHLGlCQUFpQixFQUFFLFFBQVE7Q0YzTWtDOztBQUM1RCxBQUFELDBCQUFrQixDQUFDO0lBQ2pCLFFBQVEsRUFBRSxRQUFRO0lBQ2xCLE1BQU0sRUFBRSxDQUFDO0NBTVY7O0FBUkEsQUFHQywwQkFIZ0IsQ0FHaEIsT0FBTyxDQUFDO0lFb0NWLGtCQUFrQixFRm5DTSxJQUFJO0lFb0NwQixVQUFVLEVGcENNLElBQUk7SUFDeEIsT0FBTyxFQUFFLElBQUk7SUFDYixRQUFRLEVBQUUsUUFBUTtDQUNuQjs7QUFFRixBQUNDLHFCQURXLENBQ1gsU0FBUyxDQUFDO0lBQ1IsTUFBTSxFQUFFLEtBQUs7Q0FLZDs7QUFQRixBQUdHLHFCQUhTLENBR1Isa0JBQVMsQ0FBQztJQUNULGNBQWMsRUFBRSxHQUFHO0lBQ25CLFdBQVcsRUFBRSxHQUFHO0NBQ2pCOztBQU5KLEFBU0cscUJBVFMsQ0FRWCxTQUFTLEFBQUEsVUFBVyxDQUFBLE1BQU0sRUFDeEIsa0JBQWtCLENBQUM7SUFDakIsV0FBVyxFQUFFLEdBQUc7Q0FDakI7O0FBckhQLEFBeUhFLFNBekhPLENBeUhQLFdBQVcsQ0FBQyxTQUFTLEFBQUEsaUJBQWlCLENBQUM7SUFDckMsTUFBTSxFQUFFLElBQUk7SUFDWixPQUFPLEVBQUUsQ0FBQztJQUNWLFNBQVMsRUFBRSxDQUFDO0lBQ1osV0FBVyxFQUFFLE1BQU07SUFDbkIsT0FBTyxFQUFFLEVBQUU7Q0F3Qlo7O0FBdEpILEFBK0hJLFNBL0hLLENBeUhQLFdBQVcsQ0FBQyxTQUFTLEFBQUEsaUJBQWlCLENBTXBDLENBQUMsQ0FBQztJQUNBLFFBQVEsRUFBRSxRQUFRO0lBQ2xCLEtBQUssRUFBRSxJQUFJO0lBQ1gsTUFBTSxFQUFFLElBQUk7SUFDWixNQUFNLEVBQUUsZUFBZTtJQUN2QixhQUFhLEVBQUUsR0FBRztJQUNsQixnQkFBZ0IsRUFBRSxXQUFXO0NBZ0I5Qjs7QUFySkwsQUFzSU0sU0F0SUcsQ0F5SFAsV0FBVyxDQUFDLFNBQVMsQUFBQSxpQkFBaUIsQ0FNcEMsQ0FBQyxBQU9FLE9BQU8sQ0FBQztJQUNQLFFBQVEsRUFBRSxRQUFRO0lBQ2xCLEdBQUcsRUFBRSxxQkFBcUI7SUFDMUIsSUFBSSxFQUFFLHFCQUFxQjtJQUMzQixLQUFLLEVBQUUsR0FBRztJQUNWLE1BQU0sRUFBRSxHQUFHO0lBQ1gsYUFBYSxFQUFFLEdBQUc7SUFDbEIsT0FBTyxFQUFFLEVBQUU7SUVMakIsa0JBQWtCLEVGTVEsR0FBRyxDQUFDLEtBQUssQ0FBQyxJQUFJO0lFTGhDLFVBQVUsRUZLUSxHQUFHLENBQUMsS0FBSyxDQUFDLElBQUk7Q0FDbkM7O0FBL0lQLEFBZ0pNLFNBaEpHLENBeUhQLFdBQVcsQ0FBQyxTQUFTLEFBQUEsaUJBQWlCLENBTXBDLENBQUMsQUFpQkUsTUFBTSxDQUFDO0lBQUUsZ0JBQWdCLEVBQUUsV0FBVztDQUFJOztBQWhKakQsQUFpSk0sU0FqSkcsQ0F5SFAsV0FBVyxDQUFDLFNBQVMsQUFBQSxpQkFBaUIsQ0FNcEMsQ0FBQyxBQWtCRSxPQUFPLENBQUM7SUFDUCxnQkFBZ0IsRUFBRSxXQUFXO0NBRTlCOztBQXBKUCxBQW1KUSxTQW5KQyxDQXlIUCxXQUFXLENBQUMsU0FBUyxBQUFBLGlCQUFpQixDQU1wQyxDQUFDLEFBa0JFLE9BQU8sQUFFTCxPQUFPLENBQUM7SUFBRSxnQkFBZ0IsRUFBRSxLQUFLO0NBQUk7O0FBTTlDLEFBQUEsaUJBQWlCLENBQUM7SUU4SWhCLGdCQUFnQixFQUFFLHNFQUFvRztJQUN0SCxnQkFBZ0IsRUFBRSxzREFBb0Y7SUFDdEcsZ0JBQWdCLEVBQUcsaURBQStFO0lBQ2xHLGdCQUFnQixFQUFFLGtEQUFnRjtJQUNsRyxpQkFBaUIsRUFBRSxRQUFRO0NGaEo1Qjs7QUFFRCxzQ0FBc0M7QUFDdEMsTUFBTSxNQUFNLE1BQU0sTUFBTSxTQUFTLEVBQUUsTUFBTTtJQUV2QyxBQUFBLGdCQUFnQixDQUFDO1FBQUUsSUFBSSxFQUFFLHdCQUF3QjtLQUFJO0lBR2xELEFBQUQsMEJBQWtCLENBQUM7UUFDakIsT0FBTyxFQUFFLElBQUk7S0FDZDtJQUNBLEFBQUQsa0JBQVUsQ0FBQztRQUNULE1BQU0sRUFBRSxLQUFLO0tBUWQ7SUFQRSxBQUFELHlCQUFRLENBQUM7UUFDUCxTQUFTLEVBQUUsSUFBSTtRQUNmLFdBQVcsRUFBRSxJQUFJO0tBQ2xCO0lBQ0EsQUFBRCw0QkFBVyxDQUFDO1FBQ1YsVUFBVSxFQUFFLElBQUk7S0FDakI7OztBQUtQLHFCQUFxQjtBQUNyQixNQUFNLE1BQU0sTUFBTSxNQUFNLFNBQVMsRUFBRSxNQUFNO0lBRXZDLEFBQUEsZ0JBQWdCLENBQUM7UUFDZixJQUFJLEVBQUUsRUFBRTtRQUNSLE1BQU0sRUFBRSxHQUFHO0tBRVo7SUFKRCxBQUdFLGdCQUhjLENBR2QsZ0JBQWdCLENBQUM7UUFBRSxTQUFTLEVBQUUsR0FBRztLQUFJO0lBS2xDLEFBQUQsMkJBQVUsQ0FBQztRQUNULEtBQUssRUFBRSxJQUFJO1FBQ1gsS0FBSyxFQUFFLElBQUk7S0FDWjtJQUNBLEFBQUQsNkJBQVksQ0FBQztRQUNYLEtBQUssRUFBRSxJQUFJO1FBQ1gsV0FBVyxFQUFFLEdBQUc7UUFDaEIsVUFBVSxFQUFFLElBQUk7S0FDakI7SUFFRixBQUFELHFCQUFhLENBQUMsRUFBRSxDQUFDO1FBQUUsS0FBSyxFQUFFLElBQUk7S0FBSTtJQVpwQyxBQWNFLFNBZE8sQ0FjUCxXQUFXLENBQUMsa0JBQWtCLENBQUM7UUFBRSxXQUFXLEVBQUUsR0FBRztLQUFJOzs7QUFJekQsaUNBQWlDO0FBQ2pDLE1BQU0sTUFBTSxNQUFNLE1BQU0sU0FBUyxFQUFFLEtBQUs7SUFHbkMsQUFBRCxrQkFBVSxDQUFDO1FBQ1QsTUFBTSxFQUFFLEtBQUs7S0FlZDtJQWRFLEFBQUQsMkJBQVUsQ0FBQztRQUNULEtBQUssRUFBRSxHQUFHO0tBQ1g7SUFDQSxBQUFELDJCQUFVLENBQUM7UUFDVCxjQUFjLEVBQUUsTUFBTTtRQUN0QixjQUFjLEVBQUUsSUFBSTtLQUNyQjtJQUNBLEFBQUQseUJBQVEsQ0FBQztRQUNQLFNBQVMsRUFBRSxJQUFJO1FBQ2YsV0FBVyxFQUFFLElBQUk7S0FDbEI7SUFDQSxBQUFELDJCQUFVLENBQUM7UUFDVCxNQUFNLEVBQUUsQ0FBQztLQUNWO0lBRUYsQUFBRCx3Q0FBZ0MsQ0FBQztRQUMvQixZQUFZLEVBQUUsQ0FBQztLQUNoQiIKfQ== */
.subcategories-slider {
    position: relative;
    overflow: hidden;
}

.subcategories-slider .swiper-slide a.link {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 15px;
    color: white;
    padding: 10px 20px;
    text-transform: uppercase;
}

.subcategories-slider .swiper-slide a.link:hover {
    background-color: #0080c3;
    color: white;
}

.subcategories-slider .swiper-slide img {
    width: 70px;
    height: 70px;
    object-fit: cover;
    border-radius: 50%;
}

.subcategories-slider .swiper-slide .filter-link__title {
    text-align: center;
}

.subcategories-slider .swiper-button-next, .subcategories-slider .swiper-button-prev {
    color: #0080c3;
    padding: 20px;
    background-color: white;
    border-radius: 30px;
    width: 30px;
    height: 30px;
}

.subcategories-slider .swiper-button-next:after, .subcategories-slider .swiper-button-prev:after {
    font-size: 20px;
}

.pagination {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 20px;
}

.pagination.clearfix:before,
.pagination.clearfix:after {
    display: none;
}

.category__filters #layered_block_left {
    max-height: 0;
    overflow: hidden;
}

.category__filters #layered_block_left.open {
    max-height: unset;
    overflow: unset;
}
body .pagination__count {
    width: auto!important;
}
